En cours calendar entraine une expiration du compte nextcloud

Installation, configuration et utilisation des logiciels que vous souhaitez installer.
Répondre
Avatar du membre
squid-f
Messages : 37
Enregistré le : jeu. 1 sept. 2016 21:02
Localisation : Lyon, FR

calendar entraine une expiration du compte nextcloud

Message par squid-f » sam. 14 sept. 2019 19:19

Bonjour

J'ai posté mon problème sur le forum anglosaxon mais cela n'a inspiré personne.
J'avais une solution en installation la version flathub 3.32 de calendar. Mais il vient d'y avoir une mise à jour vers la version 3.34 et cela ne fonctionne plus. :(
En plus, pour la version 3.28.2 livrée avec LM19.2, j'ai posté un bug sur gitlab et je viens d'avoir la réponse que ce n'est plus un version supportée...
Lien vers gitlab où vous trouverez plus d'info : https://gitlab.gnome.org/GNOME/gnome-ca ... ote_603424

Voilà, ce qu'il m'arrive : je crée un lien avec mon calendrier nextcloud (ou directement depuis calendar ou par paramètre>comptes en ligne). Mes calendriers sont bien importés dans calendar. Par contre, quand je me reconnecte à mon PC plus tard, j'ai la notification que ma session nextcloud a expirée et impossible de me reconnecter avec la même session. Bien entendu, les calendriers ne sont alors plus mis à jour.
Si j'efface la connexion au compte nextcloud et que j'en créé une nouvelle, cela fonctionne à nouveau.

Pourtant, tout va bien côté serveur je pense car nextcloud-client continue à fonctionner et les calendriers sur mon téléphone sont toujours là.
De plus, cela fonctionnait avec la version 3.32 de flathub.

Je suis sous LM19.2 cinnamon, noyau 4.15.0-62

Help !!!

Merci
Linux Mint 19.1 Cinnamon - Noyau:4.15.dernier à jour
Desktop PC- CPU:i5-4590S, RAM:8Go DDR3, CM:GB GA-H97M-D3H, SSD:Samsung Evo850 250Go

Avatar du membre
squid-f
Messages : 37
Enregistré le : jeu. 1 sept. 2016 21:02
Localisation : Lyon, FR

Re: calendar entraine une expiration du compte nextcloud

Message par squid-f » lun. 16 sept. 2019 21:40

Quelques news.

J’ai ouvert du coup un ticket sur gitlab pour la version 3.34
https://gitlab.gnome.org/GNOME/gnome-ca ... ote_604441
Au moins un autre utilisateur a un problème similaire.

Cela ne résoudra pas mon problème avec la version 3.28 fournie avec LM19.2
Mais si cela me permet de fonctionner avec la version Flathub, je suis preneur !

Si vous avez des idées, je suis toujours preneur.

A+
Linux Mint 19.1 Cinnamon - Noyau:4.15.dernier à jour
Desktop PC- CPU:i5-4590S, RAM:8Go DDR3, CM:GB GA-H97M-D3H, SSD:Samsung Evo850 250Go

Répondre